sptk(1)

NAME
sptk - speech signal processing toolkit

SYNOPSIS
sptk [command [options]] sptk help [command]

DESCRIPTION
sptk is a frontend to the Speech Signal Processing Toolkit (SPTK), a suite of speech signal processing tools for UNIX environments developed by the SPTK working group and some graduate students in Nagoya Institute of Technology.

OPTIONS

sptk help
    Print a brief descriprion of the available commands.

sptk help command
    Print help for command, providing a brief description and a list of the command's options.

sptk command [options]
    Executes command with the given options.

NOTES
The sptk command is a front-end to the SPTK toolkit and has been developed for Debian. For more information, or to provide BUG reports, contact the maintainer of the Debian sptk package. For more information related to the SPTK toolkit, please refer to http://sourceforge.net/projects/sp-tk/. The SPTK commands are available in /usr/lib/sptk/bin/. If you prefer direct access to them, consider adding this directory to your PATH.